body {
    font-family: 'Courgette', cursive;
    margin: 0px;
  }
body .title h3{
    font-family: "Lato", sans-serif;
}

.nav-bar {
    height: 100px;
    border-bottom: 1px solid transparent;
    transition: border-bottom 0.5s;
  }

.title {
    text-align: center;
}

.resource-items-wrapper {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
}
  
.resource-item-wrapper {
    position: relative;
}
  
.resource-img-background {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 350px;
    width: 100%;
}
  
.img-text-wrapper {
    position: absolute;
    top: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100%;
    text-align: center;
    padding-left: 100px;
    padding-right: 100px;
}

.logo-wrapper img {
    width: 70%;
    margin-bottom: 20px;
}
  
.img-text-wrapper .subtitle {
    transition: 1s;
    font-weight:600;
    color: transparent;
}
  
.image-blur {
    transition: 1s;
    filter: brightness(10%);
}

.img-text-wrapper:hover .subtitle {
    color: lightseagreen;
    font-weight: 600;
}

.img-text-wrapper:hover .subtitle a {
    color: lightseagreen;
    font-weight: 600;
}
  
.logo-wrapper img {
    width: 50%;
    margin-bottom: 20px;
}

.subtitle a{
    color: aquamarine;
    font-family: "Lato", sans-serif;
}